Justin Matthew A. Dimalaluan

I want to learn to code because I've always wanted to work with computers since I was a kid, which is why I chose to work in the computer industry. I chose coding because I expected it to be difficult but also enjoyable.

My hobbies include playing computer, mobile, and console games. I also enjoy watching anime and reading manga. I also enjoy basketball and riding my bike.